-- 基础信息
base_info = {
	group_id = 247007023
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 23002, pos = { x = 32.018, y = 0.128, z = 151.112 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23003, pos = { x = 78.610, y = 0.082, z = 210.681 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23006, pos = { x = 111.709, y = 0.124, z = 231.473 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23007, pos = { x = 272.026, y = 0.152, z = 231.671 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23008, pos = { x = 319.864, y = 0.082, z = 281.964 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23009, pos = { x = 279.322, y = -0.075, z = 320.084 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23010, pos = { x = 245.184, y = 0.781, z = 279.603 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
